.tbcms_container {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}

/* Page title Css Start */
.tbcms_page_title {
    padding: 80px 0;
    text-align: center;
    background-color: var(--tbcms-white-color);
    position: relative;
}

.tbcms_page_title:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.3;
}

.tbcms_page_title_opacity {
    position: relative;
    z-index: 1;
}

.tbcms_page_title h2 {
    font-size: 30px;
    font-weight: 600;
    color: var(--tbcms-white-color);
    margin-bottom: 0;
    text-transform: capitalize;
}

.tbcms_page_title p {
    font-size: 15px;
    font-weight: 500;
    color: var(--tbcms-white-color);
    text-transform: capitalize;

}

.tbcms_page_title ul li {
    display: inline-block;
}

.tbcms_page_title ul {
    margin-top: 5px;
}

.tbcms_page_title ul li a {
    font-size: 18px;
    color: var(--tbcms-white-color);
}

/* skeleton start */

.skeleton:empty {
    background-color: hsl(200, 20%, 80%);
}

.skeleton-text {
    width: 100%;
    height: 15px;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
}

.skeleton-text__body {
    width: 100%;
    height: 50px;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
}

.skeleton-short-text {
    width: 50%;
    height: 22px;
    border-radius: 0.25rem;
    margin: 0 auto;
}

.skeleton-icon {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.skeleton-footer {
    width: 100%;
    height: 15px;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
}

/* skeleton start */

@media only screen and (max-width: 991px) {
    .tbcms_page_title {
        padding: 40px 15px;
    }

    .tbcms_page_title h2 {
        font-size: 22px;
    }

    .tbcms_page_title p {
        font-size: 14px;
    }

    .tbcms_page_title ul li a {
        font-size: 14px;
    }
}

/* Page title Css Start */